---
title: "Spaces"
date: 2021-12-03T13:58:11+01:00
draft: false
chapter: true
weight: 51
---

# Using Spaces for managing rooms

Spaces are a special type of rooms that allow grouping people, rooms and spaces, and all these types of rooms can be assigned to multiple spaces at the same time. Thus, they facilitate the management of many rooms and make them easier to find for other people as well.

## Content

* [Types](#types)
* [Default Spaces](#default-spaces)  
* [Create Space](create)  

## Types

Three types of Spaces exist:

1. **Public Spaces**  
    If the Space is public, joining is simply done via an easily shareable access link, no invitation is required. This type lends itself to open communities.

2. **Private Spaces**  
    If the Space is private, joining is by explicit invitation only. This type is suitable for closed groups that do not allow external users, but still want to make the Space easily discoverable for familiar people. 

3. **Personal Spaces**  
    Personal Spaces are used for individual organization of one's own spaces and people.

## Default Spaces

Predefined personal Spaces are available in Element:

* **Home**  
    Home is always enabled. It contains all conversations and rooms. Optionally, rooms that are part of a Space can be shown.
* **Favorites**  
    Contains all favorited conversations and rooms.
* **People**  
    Contains all conversations.
* **Rooms outside of a space**  
    Contains all rooms that are not part of a Space.

For configuration, call up the "Quick settings" as the last option in the Spaces column and select "More options" here or switch to the element settings and select the "Sidebar" option. In the quick settings, you can already activate the Favorite and People Spaces.

![Explanatory screenshot for the previous description with marker on the gear icon for the quick settings and therein again on "More options".](/images/01_Spaces_de.png?classes=border)

In the sidebar settings, activate the desired spaces or configurations via the respective checkbox.

![Explanatory screenshot for the previous description](/images/02_Spaces_de.png?classes=border)
